<!DOCTYPE html>
<html lang="en" class="js--off">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<meta property="og:title" content="Wikimedia Foundation - Product Design Strategy">
	<meta property="og:type" content="website">
	<meta property="og:url" content="https://design.wikimedia.org/strategy">
	<meta property="og:image" content="https://upload.wikimedia.org/wikipedia/commons/8/8b/Wikimedia-logo_black.svg">
	<link rel="stylesheet" href="css/build/wmui-style-guide.min.css">
	<title>Product Research &amp; Development - Wikimedia Product Design Strategy</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs--off\b/, 'js--on');
	</script>
	<link rel="dns-prefetch" href="https://piwik.wikimedia.org/">
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/src/fonts-loader.js" async></script>
	<script src="js/matomo-tracking.min.js"></script>
</head>

<body class="wdslp wdslp--cta page--research-development">
	<header id="header" class="header">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="index.html"><span class="site__logo"></span><span
						class="site__org">Wikimedia Design Strategy</span></a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item is-on"><a href="initiatives.html">Initiatives</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="powered-by-people.html">Powered by People</a></li>
								<li class="nav__sub-item"><a href="online-social-behavior.html">Online Social Behavior</a>
								</li>
								<li class="nav__sub-item"><a href="machine-augmentation.html">Machine Augmentation</a></li>
								<li class="nav__sub-item"><a href="sentiment-perception.html">Sentiment & Perception</a></li>
								<li class="nav__sub-item is-on"><a href="research-development.html">Research & Development</a></li>
								<li class="nav__sub-item"><a href="numeric-exploration.html">Numeric Exploration</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="https://design.wikimedia.org/blog/" target="_blank">Design Blog</a></li>
						<li class="nav__item"><a href="timeline.html">Timeline</a></li>
						<li class="nav__item"><a href="participate.html">Participate</a></li>
						<li class="nav__item"><a href="collaborate.html">Collaborate</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content">
					<div class="page__parent-title">Initiatives</div>
					<h1 class="page__title">Product Research &amp; Development</h1>
					<p class="page__tagline">Exploring longer horizon vision through design-lead experiments and
						collaborations with third party partners</p>
						<figure>
							<img src="img/researchdevelopment.png" title="Photo by Colette Gemmell from Wikimedia Commons" alt="Scientist demonstrates experiments at a science fair">
								<figcaption class="figure__caption">photo by
									<a href="https://commons.wikimedia.org/wiki/File:Scientist_demonstrates_experiments_at_a_science_fair.jpg" target="_blank">Colette Gemmell</a>,
									<a href="https://creativecommons.org/licenses/by-sa/2.0" target="_blank" rel="noopener">CC BY-SA 2.0</a>, via Wikimedia Commons</figcaption>
						</figure>
					<section id="project-overview">
						<h2>Overview</h2>
						<p>The Open Knowledge Movement is a radical act of social innovation. In fact, innovation, experimentation and
							improvisation have consistently resulted in disruptive and pragmatic solutions to core problems the Movement
							and the platform have faced from the beginning. As a result, these instincts are already built into our culture,
							and deeply inform the approach our teams take in addressing day-to-day challenges. But in order to meet
							<a href="https://diff.wikimedia.org/2017/08/10/wikimedia-2030-draft-strategic-direction/#:~:text=The%20strategic%20direction%20of%20the,in%20many%20shapes%20and%20colors.">2030 goals</a>,
							Wikimedia must build upon its historical success as an experimental platform and focus more intentionally on the
							emergent needs, challenges and opportunities that fall outside and beyond the current product roadmap. By clearly
							identifying strategic questions that frame our path forward it will be possible to develop more innovative program,
							product and technical interventions - ones that can serve the community of contributors, delight end users and de-risk
							future product development.</p>
					</section>
					<section id="project-updates" class="features">
						<h2>Studies</h2>
						<ol class="list list--features">
							<li class="feature list__col">
								<div class="feature__card">
									<h3 class="feature__card--title">Wikipedia is an Antidote to Disinformation</h3>
									<time datetime="2024-09" class="feature__card--time">Sep 2024</time>
									<span class="feature__card--desc">Literature review highlighting the place of Wikipedia as a key part of the internet information ecosystem, in the fight against disinformation.</span>
								</div>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Connecting_Wikifunctions_to_Wikipedia_Opportunities_and_Challenges.pdf" class="feature__card">
									<h3 class="feature__card--title">Current Usage and Future Adoption of Wikifunctions</h3>
									<time datetime="2024-05" class="feature__card--time">May 2024</time>
									<span class="feature__card--desc">This study generates a comprehensive understanding of how Wikifunctions might successfully integrate into Wikipedia.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:WMF_Wikipedia_Subscriptions_Survey_%26_Diary_Studies_Report_2024.pdf" class="feature__card">
									<h3 class="feature__card--title">Wikipedia Subscription</h3>
									<time datetime="2024-04" class="feature__card--time">Apr 2024</time>
									<span class="feature__card--desc">User research to study the reading and information seeking habits of internet users, and their usage of subscription services, to help inform products that can deliver Wikipedia content in novel formats.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://upload.wikimedia.org/wikipedia/commons/1/11/NEP_WMF_Literature_Review.pdf" class="feature__card">
									<h3 class="feature__card--title">Non Editing Participation Report</h3>
									<time datetime="2023-08" class="feature__card--time">Aug 2023</time>
									<span class="feature__card--desc">
										Recommendations based on a series of interviews to discover diverse avenues for user engagement through non-editing
										participation features.
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://upload.wikimedia.org/wikipedia/commons/1/11/NEP_WMF_Literature_Review.pdf" class="feature__card">
									<h3 class="feature__card--title">Non Editing Participation Literature Review</h3>
									<time datetime="2023-08" class="feature__card--time">Aug 2023</time>
									<span class="feature__card--desc">
										A literature review to identify ways in which users can engage with potential forms of non-editing participation,
										thereby increasing their interest and involvement in the Wikis.
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Future_Learning_Vectors_(WMF).pdf" class="feature__card">
									<h3 class="feature__card--title">Future Learning Vectors</h3>
									<time datetime="2023-07" class="feature__card--time">Jul 2023</time>
									<span class="feature__card--desc">
										Interviews with educational, short-form video content creators about how, when, and why they use Wikipedia, in order to
										improve the quality and quantity of Wikipedia content that is disseminated to global audiences through learning-oriented
										video content.
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Trust_%26_Wikipedia.pdf" class="feature__card">
									<h3 class="feature__card--title">Trust & Wikipedia</h3>
									<time datetime="2023-06" class="feature__card--time">Jun 2023</time>
									<span class="feature__card--desc">
										An experiment to determine how embedding "trust signals" into the Wikipedia desktop interface affects understanding of
										how Wikipedia works and trust in its information.
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="readability-on-wp.html" class="feature__card">
									<h3 class="feature__card--title">Readability on Wikipedia</h3>
									<time datetime="2022-04" class="feature__card--time">Apr 2022</time>
									<span class="feature__card--desc">A literature review of the web factors that affect text readability on the internet.
									</span>
								</a>
							</li>
							<li class="feature list__col">
								<h3 class="feature__card--title">HabLatAm</h3>
								<time datetime="2022-04" class="feature__card--time">April 2022</time>
								<span class="feature__card--desc">A collaboration between the WMF and the Berkman Klein Center for
									Internet and Society to research the internet habits, preferences, and beliefs of youth across
									Latin America.</span>
							</li>
							<li class="feature list__col">
								<a href="wikistories-indonesia.html" class="feature__card">
									<h3 class="feature__card--title">Wikistories Indonesia Concept Testing</h3>
									<time datetime="2022-02" class="feature__card--time">Feb 2022</time>
									<span class="feature__card--desc">Currently, there isn’t an easy way to create or curate a visual narrative
										from Wikimedia content in a short snackable format for mobile devices. The goal of this project was to
										collaborate with Wikimedia Indonesia and gather feedback from Indonesian wiki editor communities
										on early concepts and designs for WikiStories, focusing on the experience of potential WikiStory
										creators, especially those from the existing communities of Wikipedia editors.
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="wikistories-africa.html" class="feature__card">
									<h3 class="feature__card--title">Wikistories Africa Research</h3>
									<time datetime="2022-02" class="feature__card--time">Feb 2022</time>
									<span class="feature__card--desc">This work provides a method for visualizing and comparing
										topical coverage from one wiki project to another for the purpose of better understanding
										where knowledge gaps and subject matter expertise exist across the Free Knowledge Movement.
									</span>
								</a>
							</li>
							<li class="feature list__col">
								<a href="media-matching.html" class="feature__card">
								<h3 class="feature__card--title">Media Matching</h3>
								<time datetime="2021-07" class="feature__card--time">Jul 2021</time>
								<span class="feature__card--desc">Conducted in support of the WMF Structured Data team,
									Media Matching attempted to identify barriers faced by experienced editors in English,
									Arabic, and Japanese Wikipedias.
								</span>
							 </a>
							</li>

							<li class="feature list__col">
								<a href="wikifunctions.html" class="feature__card">
								<h3 class="feature__card--title">WikiFunctions, phases 1 & 2</h3>
								<time datetime="2021-05" class="feature__card--time">May 2021</time>
								<span class="feature__card--desc">A study that collects feedback on the function-builder prototype
									from technical users, nontechnical users, and those from outside of the Wikimedia ecosystem.
								</span>
							 </a>
							</li>
							<li class="feature list__col">
								<h3 class="feature__card--title">Trusted: Signals, Inferences & Indicators</h3>
								<time datetime="2020-08" class="feature__card--time">Aug 2020</time>
								<span class="feature__card--desc">In this collaboration between <a href="https://www.hcii.cmu.edu/"
									target="_blank" rel="noopener">CMU</a> and the Wikimedia Foundation, researchers are analyzing which types of
									cues work best to help readers understand the true quality of an article. They will then scrape talk pages
									for the signals and inferences that can drive these cues.</span>
							</li>
							<li class="feature list__col">
								<h3 class="feature__card--title">Decision-making & Influence</h3>
								<time datetime="2021" class="feature__card--time">In progress</time>
								<span class="feature__card--desc">The Wikimedia Foundation has recently started a collaboration with
									<a href="https://citp.princeton.edu/" target="_blank" rel="noopener">CITP</a> to map the different types of group decision-making
									required to manage and improve a crowd-sourced content platform like Wikipedia, and to begin to
									understand the community of free knowledge contributors and organizers as discrete special interest
									groups with unique social dynamics.</span>
							</li>
						</ol>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer" role="contentinfo">
		<div class="content-box">
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank"
					rel="noopener" property="license">Creative Commons Attribution-ShareAlike 4.0 International</a>,
				additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/privacy-policy/">Privacy policy</a></p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project" property="author"
					typeof="Organization">A Wikimedia Foundation project</a></p>
			<noscript>
				<p><img src="https://piwik.wikimedia.org/piwik.php?idsite=16&rec=1" alt=""></p>
			</noscript>
		</div>
	</footer>
</body>
</html>
